filename = 'betterspawnercontrol-1.21.10-4.7.jar'
name = 'Better Spawner Control'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 1.21.10-4.7 | Better Spawner Control'

[download]
hash = 'e4b4e942eafd2390bf06c4801d13d251c24bb948'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7079738
project-id = 344036